
QGIS Application - Bug report #157

Add a Rastor Layer dialog defaults the file type to tif regardles of the appeared selection

2006-06-22 09:42 AM - ken-rockies-ca -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10216

Description

When you open the Add a Raster Layer Dialog: 'Open a GDAL supported Raster Data Source' the 'Files of Type' drop down defaults to

select 'AIG GRASS All other files', but the display is actually showing all the [[GeoTiffs]], not 'all files'. In order to see all files I need to

select something else in the list and then re-select the AIG GRASS All other files item from the drop down.

Very minor bug, but a bug none the less.

History

#1 - 2006-07-14 03:39 PM - Gavin Macaulay -

This is caused by a bug in Qt, and appears to be fixed in 4.1.4 on Linux.

Could someone test on Windows with Qt4.1.4?

#2 - 2006-09-18 02:49 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Appears to be fixed in 0.8 windows preview2

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
